Quarry plugin

Discussion in 'Plugin Requests' started by broluigi, Jan 11, 2015.

Thread Status:
Not open for further replies.
  1. Offline

    broluigi

    can a developer bring back the​
    NeXTQuarry - Bukkit
    or the
    TekkitInspired - Bukkit
    Plugin to work with my towny server and follow worldguards rules. players must not be able to make them, but aquire the pieces via command.
     
  2. Offline

    bwfcwalshy Retired Staff

    Moved to Plugin Requests. Cleaned up thread also.
     
  3. Offline

    nverdier

    @broluigi An outdated plugin isn't broken until proven otherwise. Do they load?
     
  4. Offline

    teej107

    @broluigi
    Many (or all) of my plugins made for 1.7.2 still work with 1.8. That's the magic of good APIs.
     
    nverdier likes this.
  5. Offline

    broluigi

    i mean to have its worldguard features fixed, and to have the console not be a whirlpool of errors. As it is right now, you can build a quarry and have it destroy a protected area. It would be hell for the towns that are victim of this.
     
    Last edited: Jan 12, 2015
Thread Status:
Not open for further replies.

Share This Page